Commit 695d1fc5 authored by Clint Adams's avatar Clint Adams

safe-exceptions: Upgrading from 0.1.6.0 to 0.1.7.0

parent ba9e3821
haskell-safe-exceptions (0.1.6.0-2) UNRELEASED; urgency=medium
haskell-safe-exceptions (0.1.7.0-1) unstable; urgency=medium
[ Ilias Tsitsimpis ]
* Change Priority to optional. Since Debian Policy version 4.0.1,
......@@ -10,8 +10,9 @@ haskell-safe-exceptions (0.1.6.0-2) UNRELEASED; urgency=medium
[ Clint Adams ]
* Bump to Standards-Version 4.1.4.
* New upstream release
-- Ilias Tsitsimpis <iliastsi@debian.org> Wed, 01 Nov 2017 12:15:09 +0200
-- Clint Adams <clint@debian.org> Mon, 09 Apr 2018 16:58:35 -0400
haskell-safe-exceptions (0.1.6.0-1) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment